/* Menu command (acting as a simple label), explains that the current app is not supported. */
"“%@” not supported" = "“%@” no soportado";

/* Menu/Settings command for About */
"About" = "Acerca de";

/* Menu command that shows the accessibility authorization wizard. */
"Authorize…" = "Autorizar…";

/* Menu/Settings command for Bottom Five Sixths */
"Bottom Five Sixths" = "Cinco sextos inferiores";

/* Menu/Settings command for Bottom Left */
"Bottom Left" = "Abajo a la izquierda";

/* Menu/Settings command for Bottom Right */
"Bottom Right" = "Abajo a la derecha";

/* Menu/Settings command for Bottom Third */
"Bottom Third" = "Tercio inferior";

/* Menu/Settings command for Bottom Two Thirds */
"Bottom Two Thirds" = "Dos tercios inferiores";

/* User is trying to resize a window that can’t be more narrow. */
"Can’t Be More Narrow" = "No puede ser\nmás estrecha";

/* Menu/Settings command for Center */
"Center" = "Centrar";

/* Menu/Settings command for Center Third */
"Center Third" = "Tercio centrado";

/* Message on In App Purchase dialog when restoring. */
"Checking for previous purchase" = "Comprobando la compra anterior";

/* Message on In App Purchase dialog when purchased. */
"Cheers! You are all set.\nEnjoy the unlimited productivity boost." = "¡Salud! Ya está todo listo.\nDisfrute el aumento de productividad ilimitado.";

/* Menu/Settings command for Down */
"Down" = "Abajo";

/* Message on In App Purchase dialog */
"Enjoying Magnet?\nUnlock the unlimited Pro version.\nThis card will disappear in %@" = "¿Está disfrutando de Magnet?\nDesbloquea la versión Pro ilimitada. Esta tarjeta desaparecerá en %@";

/* Menu/Settings command for Fifth Sixth */
"Fifth Sixth" = "Quinto sexto";

/* Menu/Settings command for First Sixth */
"First Sixth" = "Primer sexto";

/* Menu/Settings command for Fourth Sixth */
"Fourth Sixth" = "Cuarto sexto";

/* Title of Halves & Quarters tab in preferences for widescreens */
"Halves & Quarters" = "Mitades y cuartos";

/* Menu/Settings command for Help */
"Help" = "Ayuda";

/* Menu command, adds the current app to a blacklist. */
"Ignore “%@”" = "Ignorar “%@”";

/* Settings item Launch at login */
"Launch at login" = "Lanzar al iniciar sesión";

/* Menu/Settings command for Left */
"Left" = "Izquierda";

/* Menu/Settings command for Left Five Sixths */
"Left Five Sixths" = "Cinco sextos izquierdos";

/* Menu/Settings command for Left Third */
"Left Third" = "Tercio izquierdo";

/* Menu/Settings command for Left Two Thirds */
"Left Two Thirds" = "Dos tercios izquierda";

/* Title of the Preferences window */
"Magnet Preferences" = "Preferencias de Magnet";

/* Message on In App Purchase dialog without countdown */
"Magnet Pro lets you use \nan unlimited number of gestures \nand keyboard shortcuts." = "Magnet Pro le permite utilizar \nun ilimitado número de gestos\ny atajos de teclado.";

/* Menu/Settings command for Maximize */
"Maximize" = "Maximizar";

/* Menu/Settings command for Next Display */
"Next Display" = "Próxima pantalla";

/* Disabled menu item, serves as an explanatory label. */
"Not Authorized to Control Your Computer" = "No autorizado para controlar tu ordenador";

/* Title of Others tab in preferences for widescreens */
"Others" = "Otros";

/* Menu/Settings command for Preferences */
"Preferences..." = "Preferencias…";

/* Menu/Settings command for Previous Display */
"Previous Display" = "Pantalla anterior";

/* Message on In App Purchase dialog when purchasing. */
"Purchasing from the App Store" = "Comprar desde App Store";

/* Menu/Settings command for Quit */
"Quit" = "Salir";

/* Menu/Settings command for Restore */
"Restore" = "Restaurar";

/* Text on button to restore in app purchases */
"Restore Previous Purchase" = "Restaurar compras";

/* Message on In App Purchase dialog when restore failed. */
"Restoring previous purchase\nwas not successful.\nTry it again, please." = "La restauración de la compra anterior no fue exitosa. Por favor, inténtelo nuevamente más tarde.";

/* Menu/Settings command for Right */
"Right" = "Derecha";

/* Menu/Settings command for Right Five Sixths */
"Right Five Sixths" = "Cinco sextos derechos";

/* Menu/Settings command for Right Third */
"Right Third" = "Tercio derecho";

/* Menu/Settings command for Right Two Thirds */
"Right Two Thirds" = "Dos tercios derecha";

/* Menu/Settings command for Second Sixth */
"Second Sixth" = "Segundo sexto";

/* Menu/Settings command for Sixth Sixth */
"Sixth Sixth" = "Sexto sexto";

/* Settings item Snap windows by dragging */
"Snap windows by dragging" = "Activado al arrastrar";

/* Settings item Unsnap to original size */
"Unsnap to original size" = "Devolver a tamaño original";

/* Message on In App Purchase dialog when purchase failed. */
"The purchase was not successful.\nTry it again, please." = "La compra no fue exitosa. Por favor, inténtelo nuevamente.";

/* Menu/Settings command for Third Sixth */
"Third Sixth" = "Tercer sexto";

/* Title of Thirds & Sixths tab in preferences for widescreens */
"Thirds & Sixths" = "Tercios y sextos";

/* Menu/Settings command for Top Five Sixths */
"Top Five Sixths" = "Cinco sextos superiores";

/* Menu/Settings command for Top Left */
"Top Left" = "Arriba a la izquierda";

/* Menu/Settings command for Top Right */
"Top Right" = "Arriba a la derecha";

/* Menu/Settings command for Top Third */
"Top Third" = "Tercio superior";

/* Menu/Settings command for Top Two Thirds */
"Top Two Thirds" = "Dos tercios superiores";

/* Message on In App Purchase dialog when failed to receive price. */
"Unable to contact the App Store.\nSorry to bother you. We will try it later." = "No se puede contactar con la App Store.\nPerdón por molestarle. Lo intentaremos más tarde.";

/* Menu/Settings command for Magnet Pro unlock */
"Unlock Magnet Pro" = "Desbloquear Magnet Pro";

/* Menu/Settings command for Up */
"Up" = "Arriba";

/* Message on In App Purchase dialog when restored. */
"You are all set.\nEnjoy the productivity boost." = "Ya está todo listo.\nDisfrute el aumento de la productividad.";

